<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- This is a comment -->

    <!-- This is the tittle-->
    <title>HTML Introduction</title>
</head>
<body>
    <!-- Headers -->
    <!-- Headers are from <h1></h1> to <h6></h6> -->
    <h1>Learning Session</h1>
    
    <!-- This is a smaller header -->
    <h3>Jhay-Ar Resando</h3>

    <!-- Horizontal Rule -->
    <hr>

    <!-- <p></p> creates a paragraph -->
    <!-- <em></em> means emphasis or italic -->
    <!-- <br> Breaking Line -->
    <!-- <strong></strong> means bold text -->
    <p>
        Welcome to <em>Learning Session</em>. <br>Im just a newbie here trying to explore <strong>new things</strong>.
    </p>

    <!-- Unordered List -->
    <ul>
        <li>HTML</li>
        <li>CSS</li>
        <li>JavaScript</li>
    </ul>

        <!-- Ordered List -->
        <ol>
            <li>Bootstrap</li>
            <li>Express JS</li>
            <li>React JS</li>
        </ol>

        <ul>
            <li>Languages</li>          
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>JavaScript</li>
        </ul>
        <li>Frameworks and Libraries</li>
        <!-- ol types - A, 1, I -->
        <ol type="a" reversed>
            <li>Bootstrap</li>
            <li>Express JS</li>
            <li>React JS</li>
        </ol>
        <li>Tools</li>
        <ol>
            <li>Git</li>
            <li>Gitlab</li>
            <li>VS Code</li>
            <li>Postman</li>
            <li>Others</li>
            <ul>
                <li>MongoDB</li>
                <li>Robo3T</li>
            </ul>
        </ol>
        </ul>
</body>
</html>